<div>
  <div  class="review-card" *ngFor="let review of reviews">
    <div class="m-3 d-flex align-content-around justify-content-around">
      <div>{{ review.name }}'s review</div>
      <i (click)="showReview(review.name)" class="fas fa-caret-down"></i>
      <ng-template [ngIf]="isAdmin">
        <i (click)="Delete(review.name)" class="fas fa-trash"></i>
        <ng-template [ngIf]="reviewed && reviewer === review.name"><i (click)="Edit(review.name)" class="fas fa-edit"></i></ng-template>
        
    
      </ng-template>
    </div>
  
    <div #comment>
        <ng-template [ngIf]="reviewed && reviewer === review.name">
            <div id="comment"  contenteditable="edit" class="container">
              <div>Reviewer's Name :- {{ review.name }}</div>
              <div>Comment :- {{ review.comments }}</div>
              <div>Rated :-{{ review.rating }}</div>
            </div>
          </ng-template>
    </div>
  </div>
</div>
